.news-left {
  width: 650px;
  height: 393px;
  position: relative;
  overflow: hidden;
  min-width: 650px;
}
.news-left img {
  width: 650px;
  height: 393px;
  transition: 0.2s;
}
.news-left div,
.news-right div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(top, rgba(0, 0, 0, 0), rgb(0, 0, 0, 0.8));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgb(0, 0, 0, 0.8));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgb(0, 0, 0, 0.8));
  z-index: 5;
}
.news-left p {
  position: absolute;
  bottom: 0;
  left: 30px;
  width: calc(100% - 60px);
  height: 64px;
  line-height: 64px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  z-index: 6;
}
.news-left:hover p {
  color: #ee232a;
}
.news-left:hover img {
  transform: scale(1.1);
}
.news-right {
  margin-left: 10px;
}
.news-right a {
  width: 305px;
  height: 192px;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.news-right a:nth-of-type(2n) {
  margin-right: 0;
}
.news-right a img {
  width: 305px;
  height: 192px;
  transition: 0.2s;
}
.news-right a p {
  position: absolute;
  left: 10px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  color: #fff;
  width: calc(100% - 20px);
  bottom: 0;
  z-index: 6;
}
.news-right a:hover p {
  color: #ee232a;
}
.news-right a:hover img {
  transform: scale(1.1);
}

/* 鍐呭 */
.newsC {
  margin: 40px auto 0 auto;
}
.newsCL {
  width: calc(100% - 342px - 40px);
}
.newsCL-title {
  height: 40px;
  border-bottom: 1px solid #ee2319;
  margin-bottom: 20px;
}
.newsCL-title a {
  height: 26px;
  display: block;
  font-size: 20px;
  color: #333;
  font-weight: bold;
  margin-right: 60px;
  position: relative;
}
.newsCL-title a:hover {
  color: #ee2319;
}
.newsCL-title a:hover p {
  display: block;
}
.newsCL-title p {
  position: absolute;
  bottom: -14px;
  left: 35px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #ee2319;
  display: none;
}
.newsCL-title a:nth-of-type(3) p {
  left: 45px;
}
.newsCL-title-hover {
  color: #ee2319 !important;
}
.newsCL-title-hover p {
  display: block;
}
.newCL-item {
  height: 131px;
  width: calc(100% - 2px - 40px);
  border: 1px solid #f2f2f2;
  padding: 20px 20px;
  margin-top: 10px;
  overflow: hidden;
}
.newCL-item > a {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  line-height: 26px;
  height: 26px;
  width: 650px;
}
.newCL-item-txt {
  height: 40px;
  line-height: 20px;
  margin-top: 30px;
  text-indent: 28px;
  font-size: 14px;
  color: #666;
}
.newCL-item-txt span,
.newCL-item-txt p,
.newCL-item-txt h1 {
  font-size: 14px !important;
  font-family: "寰蒋闆呴粦" !important;
  line-height: 20px !important;
}
.newCL-item-txt h1 {
  margin: 10px 0 !important;
}
.newCL-item-btm {
  margin-top: 25px;
  color: #999;
  font-size: 12px;
  height: 12px;
  line-height: 12px;
}
.news-right-icon-hover {
  display: none;
}
.newCL-item > a:hover {
  color: #ee232a;
}
.newCL-item-btm a:hover p {
  color: #ee232a;
}
.newCL-item-btm a:hover .news-right-icon {
  display: none;
}
.newCL-item-btm a:hover .news-right-icon-hover {
  display: block;
}
.news-right-icon-hover {
  display: none;
}
.newCL-item:hover {
  background-color: #fafafa;
}
.newCL-item:hover .newsDate {
  color: #999 !important;
}

.newsC-right-title {
  height: 20px;
  padding: 30px 0 25px 0;
}
.newsC-right-title p {
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  background-repeat: no-repeat;
}
.newsC-right-img {
  width: 342px;
  margin-top: 10px;
  position: relative;
}
.newsC-right-img:nth-of-type(1) {
  margin-top: 0;
}
.newsC-right-img img {
}
.newsCR {
  width: 340px;
  /* border: 1px solid #F2F2F2; */
}
.newsCR-title {
  margin-top: 40px;
  width: 340px;
  height: 58px;
  /* border-bottom: 1px solid #F2F2F2; */
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
.newsCR-ul {
  padding: 25px 0;
  border: 1px solid #f2f2f2;
}
.newsCR-ul a {
  margin: 0 30px 0 20px;
}
.newsCR-ul a p {
  font-size: 48px;
  font-weight: bold;
  color: #d8d8d8;
  margin-right: 30px;
}
.newsCR-ul a div {
  line-height: 20px;
  font-size: 14px;
  flex: 1;
  -webkit-flex: 1;
  color: #333;
}
.newsCR-ul a:hover p {
  color: #ff5c01;
}
.newsCR-ul a:hover div {
  color: #ff5c01;
}
.newsCR-ul a:nth-of-type(1) > p,
.newsCR-ul a:nth-of-type(2) > p,
.newsCR-ul a:nth-of-type(3) > p {
  color: #ff5c01 !important;
}

/* ========================鏂伴椈璇︽儏 =================================*/
.newD-title {
  border-bottom: 1px solid #f2f2f2;
}
.newD-title p:nth-of-type(1) {
  height: 40px;
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  color: #333;
  padding-top: 40px;
  margin-bottom: 15px;
  width: 50%;
}
.newD-title p:nth-of-type(2) {
  height: 14px;
  color: #999;
  font-size: 12px;
  padding-bottom: 12px;
}

.newDC {
  margin-top: 40px;
}
.newDCL {
  width: calc(100% - 342px - 108px);
}
.newDCL-txt p,
.newDCL-txt span {
  font-size: 16px !important;
  line-height: 30px !important;
}
.newDCL-icon {
  padding: 20px 0 40px 0;
}
.newDCL-icon p {
  font-size: 14px;
  color: #333;
  line-height: 30px;
}
.newDCL-icon a {
  margin-left: 20px;
  width: 77px;
  height: 30px;
  background-color: #f7f7f7;
  color: #888;
  text-align: center;
  line-height: 30px;
}

.newDCL-fyq a {
  display: block;
  width: calc(292px - 80px);
  padding: 20px 40px;
  border: 1px solid #f2f2f2;
  cursor: pointer;
  color: #333;
}
.newDCL-fyq .newDCL-fyq-a {
  height: 16px;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
}
.newDCL-fyq-p {
  font-size: 13px;
  color: #333;
}
.btn-icon-hover {
  display: none;
}
.newDCL-fyq a:hover {
  color: #ee232a;
}
.newDCL-fyq a:hover div {
  color: #ee232a;
}
.newDCL-fyq a:hover .btn-icon {
  display: none;
}
.newDCL-fyq a:hover .btn-icon-hover {
  display: block;
}
